AdvancedTabList (1.8 Header & Footer) OUTDATED 1.1

Customize your tablist with the 1.8 features!

  1. Innofly
    Customize your tablist with the new 1.8 features!
    There is no such command at the time, I will add a reload command soon.
    Header and footer messages are customizable!
    Hope you enjoy :)

    Note: This plugin will only work on spigot 1.7.10 and higher!

    Preview:
    [​IMG]

    Enjoying this plugin? Need custom features? Visit my custom plugin shop!
    Click me!

Recent Updates

  1. Config issue

Recent Reviews

  1. Sollembum78
    Sollembum78
    1/5,
    Version: 1.1
    As mentioned by others - doesn't work on spigot 1.8
  2. Retracker
    Retracker
    1/5,
    Version: 1.1
    doesnt work on 1.8 please update and ill rate 5 stars because you are lying to the people of spigot that it works on 1.8 but it does not.
    I have a 1.8 spigot server
  3. OfficialSlimeyMC
    OfficialSlimeyMC
    2/5,
    Version: 1.1
    1.8 Doesnt work but once it does I would happily use it on my server. Please add animations and etc.
  4. Geo2015
    Geo2015
    2/5,
    Version: 1.1
    If you upgrade to the version 1.8 Spigot I give it 5 stars
  5. alexdg14
    alexdg14
    2/5,
    Version: 1.1
    1.8 does not work :( Update please !!!
  6. HydroTekZ
    HydroTekZ
    2/5,
    Version: 1.1
    Outdated
  7. GrapeyPMC
    GrapeyPMC
    5/5,
    Version: 1.1
    Good, UPDATE TO 1.8!
  8. ModernMania
    ModernMania
    4/5,
    Version: 1.1
    Thank you for making this amazing Plugin. I just have one Issue. The color 'puple' doesnt work :C
  9. ElGatoDev
    ElGatoDev
    4/5,
    Version: 1.1
    Good
  10. Anmex
    Anmex
    5/5,
    Version: 1.1
    Very good !! Just you can make this compatible with color code minecraft (ex:ยง4 or &4 for red)